<?php
/**
 * Shop-Reviews
 *
 * @released under the GNU General Public License
 * inspired and in parts based on
 * Copyright (c) 2003 osCommerce
 * @author H-P Sausen
 * @copyright (c) since 2010 web4design.de
 * @contact webmaster@web4design.de
 * @version 3.0
 */

 
$new_in_version = ' v4.17';
$new_feature_text = '';

echo '<ul>';

echo '<li>';
echo '<a href="' . shopvoting_admin_page_link(Shopvoting::FILENAME_SHOPREVIEW_MANAGE_NEWS) . '" style="color:#b81720;" ';
if (strpos($_SERVER['REQUEST_URI'], Shopvoting::FILENAME_SHOPREVIEW_MANAGE_NEWS)) { echo 'class="active"';}
echo '>' . WEB4DESIGN_DE_SR_NEWS . '</a>';
echo '</li>';



echo '<li>';
echo '<a href="' . shopvoting_admin_page_link(Shopvoting::FILENAME_SHOPREVIEW_MANAGE) . '" ';
if (strpos($_SERVER['REQUEST_URI'], Shopvoting::FILENAME_SHOPREVIEW_MANAGE)) { echo 'class="active"';}
echo '>' . WEB4DESIGN_DE_SR_SHOP_REVIEWS . $new_feature_text . '</a>';
echo '</li>';


echo '<li>';
echo '<a href="' . shopvoting_admin_page_link(Shopvoting::FILENAME_SHOPREVIEW_MANAGE_CONFIG) . '" ';
if (strpos($_SERVER['REQUEST_URI'], Shopvoting::FILENAME_SHOPREVIEW_MANAGE_CONFIG)) { echo 'class="active"';}
echo '>' . WEB4DESIGN_DE_SR_CONFIGURATION . $new_feature_text . '</a>';
echo '</li>';

echo '<li>';
echo '<a href="' . shopvoting_admin_page_link(Shopvoting::FILENAME_SHOPREVIEW_MANAGE_PAGE_INFOS) . '"' ;
if (strpos($_SERVER['REQUEST_URI'], Shopvoting::FILENAME_SHOPREVIEW_MANAGE_PAGE_INFOS)) { echo 'class="active"';}
echo '>' . WEB4DESIGN_DE_SR_PAGE_INFOS . '</a>';
echo '</li>';


echo '<li>';
echo '<a href="' . shopvoting_admin_page_link(Shopvoting::FILENAME_SHOPREVIEW_MANAGE_PROTECTION) . '" ';
if (strpos($_SERVER['REQUEST_URI'], Shopvoting::FILENAME_SHOPREVIEW_MANAGE_PROTECTION)) { echo 'class="active"';}
echo '>' . WEB4DESIGN_DE_SR_PROTECTION . '</a>';
echo '</li>';


echo '<li>';
echo '<a href="' . shopvoting_admin_page_link(Shopvoting::FILENAME_SHOPREVIEW_MANAGE_TEMPLATE) . '" ';
if (strpos($_SERVER['REQUEST_URI'], Shopvoting::FILENAME_SHOPREVIEW_MANAGE_TEMPLATE)) { echo 'class="active"';}
echo '>' . WEB4DESIGN_DE_SR_TEMPLATES  . $new_feature_text .  '</a>';
echo '</li>';

echo '<li>';
echo '<a href="' . shopvoting_admin_page_link(Shopvoting::FILENAME_SHOPREVIEW_MANAGE_SNIPPETS) . '" ';
if (strpos($_SERVER['REQUEST_URI'], Shopvoting::FILENAME_SHOPREVIEW_MANAGE_SNIPPETS)) { echo 'class="active"';}
echo '>' . WEB4DESIGN_DE_SR_SNIPPET  . $new_feature_text .  '</a>';
echo '</li>';

if(sizeof($voting->check_pre_version()) > 0) {
    echo '<li>';
    echo '<a href="' . shopvoting_admin_page_link(Shopvoting::FILENAME_SHOPREVIEW_SYNCHRONIZATION) . '" ';
    if (strpos($_SERVER['REQUEST_URI'], Shopvoting::FILENAME_SHOPREVIEW_SYNCHRONIZATION)) { echo 'class="active"';}
    echo '>' . WEB4DESIGN_DE_SR_SYNCHRONIZATION . '</a>';
    echo '</li>';
}


echo '</ul>';